.footer-div {
  position: absolute;
  width: 100%;
  height: 7%;
  left: 0px;
  top: 100%;

  background: #c4c4c4;
}

.footer-txt{
    /* Created by Name */


position: left;
width: 118px;
height: 100%;
left: 34px;
top: 50%;

font-family: Inter;
font-style: normal;
font-weight: bold;
font-size: 14px;
line-height: 18px;
/* identical to box height, or 129% */

display: flex;
align-items: center;

color: #000000;

}